
QGIS Application - Bug report #21774

qgis master codeversion 037a8283fa start with python error 

2019-04-04 11:19 PM - Gerhard Spieles

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:3.7(master) Regression?: No

Operating System: win10 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 29589

Description

Associated revisions

Revision eabf56bf - 2019-04-05 01:15 AM - Jürgen Fischer

fix #21774

Revision 3d7c711d - 2019-04-17 10:30 PM - Jürgen Fischer

fix #21872 (refs #21774; partly reverts e57d1e06f0 and 507e327c0c)

src/python/qgspythonutilsimpl.cpp:596 produces "lost sys.stdout" when

qgis.utils.updateAvailablePlugins() returns.

History

#1 - 2019-04-05 12:35 AM - Jürgen Fischer

- Description updated

#2 - 2019-04-05 01:29 AM - Jürgen Fischer
- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|eabf56bfb3cbaf859adebe059f62bffc112fe481.
